Bug 1731506 - [OVS2.11] Align FDP8 with FDP7
Summary: [OVS2.11] Align FDP8 with FDP7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux Fast Datapath
Classification: Red Hat
Component: openvswitch2.11
Version: FDP 19.D
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Timothy Redaelli
QA Contact: ovs-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 15:09 UTC by Timothy Redaelli
Modified: 2020-01-14 20:33 UTC (History)
5 users (show)

Fixed In Version: openvswitch2.11-2.11.0-18.el8fdp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1746109 (view as bug list)
Environment:
Last Closed: 2019-08-19 16:13:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2521 None None None 2019-08-19 16:14:01 UTC

Description Timothy Redaelli 2019-07-19 15:09:49 UTC

Comment 5 errata-xmlrpc 2019-08-19 16:13:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2521


Note You need to log in before you can comment on or make changes to this bug.